@import "../../../assets/_variables";

.navbar {
  position: relative;
  height: 80px;
  display: flex;
  background: $primary;
  align-items: center;
  padding: 40px;
  width: 100%;
  color: #fff;
  justify-content: space-between;

  .leftblock {
    justify-self: right;
  }
  .rightblock {
    position: relative;
    display: flex;
    justify-self: flex-end;
    align-items: center;
    @media screen and (max-width: "850px") {
      display: none;
    }
  }
  .navIcon {
    display: none;
    position: relative;
    @media screen and (max-width: "850px") {
      display: flex;
    }
  }
}
